div.form-group {
  input, textarea select {
    border-color: #444;
  }
}
div.date-and-time {
  margin-bottom: -0.5rem;
  div {
    display: inline-block;
    padding-bottom: 0.5rem;

    .form-control {
      display: inline-block;
      width: auto;
      vertical-align: middle;
    }
  }
  div:first-child {
    margin-right: 1rem;
  }
}
